@media (max-width:1800px) {





.service_wrapper .right .txt { width: 960px; }



}



@media (max-width:1600px) {

.service_wrapper .right .txt { width: 800px; }

.service_wrapper .left { width: 35%; }

.service_wrapper .right { width: 65%; }

.service_wrapper ul li { padding-right: 15px; background: url(../images/bullet.png) no-repeat 0 2px; }

.service_wrapper ul li h4 { font-size: 15px; }



#slide .owl-nav{top: 45%;}

#slide.owl-carousel .owl-nav button.owl-next { margin-right: 20px; }

#slide.owl-carousel .owl-nav button.owl-prev{ margin-left: 20px; }

#slide.owl-carousel .owl-nav button.owl-next, #slide.owl-carousel .owl-nav button.owl-prev { width: 50px; height:50px;}





}



@media (max-width:1299px) {



#shop.owl-carousel .owl-nav button.owl-next { background: #fff url(../images/arrow_right_02.png) no-repeat; margin-right: 0; }

#shop.owl-carousel .owl-nav button.owl-prev { background: #fff url(../images/arrow_left_02.png) no-repeat; margin-left: 0;  }





}



@media (max-width:1279px) {

.service_wrapper .right .txt { width: auto; }

.container { max-width: 100%; }





}







@media (max-width:1199px) {

.banner_wrapper .caption { top: 40%; }

.banner_wrapper .caption h1 { font-size: 30px; }

.banner_wrapper .caption p { font-size: 16px; }

.banner_wrapper .caption .txt {  padding: 10px; border: 10px solid rgba(0,0,0,0.5); }	



.btn_more1 {padding: 10px; font-size: 16px;}



.about_wrapper h1, .service_wrapper h1, .shop_wrapper h1, .service_wrapper_inner h1 { font-size: 30px; }



.service_wrapper ul li { width: 50%; }

.service_wrapper ul li:nth-child(3n) { padding-right: 15px; }

.service_wrapper ul li:nth-child(2n) { padding-right: 0; }

.service_wrapper ul li h4 { padding-bottom: 10px; }

.service_wrapper ul li p { padding-bottom: 0px; min-height: 50px; line-height: 20px; }

.service_wrapper ul { padding-top: 0; }



.service_wrapper .right .txt { padding: 20px 15px; }



.footer_wrapper h5 { font-size: 16px; }



.footer_wrapper .brd { width: 100%; padding: 0 20px; }



.banner_wrapper .captioninner h1 { font-size: 50px; }



.inner_wrapper h2 {font-size: 50px; }

.inner_wrapper h3 {font-size: 25px;  }

.inner_wrapper h4 {font-size:20px;}



.contact_address ul li { font-size: 25px; }


.gallery .box img, .shop_wrapper .box img {height: 200px;}


}







@media (max-width:991px) {

html,body { font-size: 18px; line-height: 24px; }

.logo img { width: 150px; }



.banner_wrapper .caption { top: 40%; }

.banner_wrapper .caption h1 { font-size: 20px; padding-bottom: 10px; }

.banner_wrapper .caption p { font-size: 13px; padding-bottom: 10px; }



#shop .owl-nav { top: 23%; }

.service_wrapper ul li:nth-child(2n) { padding-right: 15px; }



.footer_wrapper { font-size: 15px; }



.banner_wrapper .captioninner h1 { font-size: 40px; }



.inner_wrapper h2 { font-size: 25px; }

.inner_wrapper h3 { font-size: 22px; }

.inner_wrapper h4 { font-size: 20px; }



.inner_wrapper h2 {font-size: 40px; }

.inner_wrapper h3 {font-size: 23px;  }

.inner_wrapper h4 {font-size:19px;}





.service_wrapper_inner ul li { width: 50%; }







}











@media (max-width:767px) {

.header_wrapper { position: relative; }

.header_wrapper .logo img { padding:0; box-shadow: none;}

.header_wrapper.sticky { position: fixed; }





.banner_wrapper .caption { display: none;}

#slide .owl-nav { top: 40%; }

.about_wrapper .pic, .inner_wrapper .abtpic { padding: 20px 0 0 15px; }



html,body { font-size: 15px; line-height: 20px; }

h1, h2, h3, h4, h5, h6, p { padding-bottom:15px;}



.service_wrapper { display: block; }

.service_wrapper .left, .service_wrapper .right { width: 100%; }

.service_wrapper .left img { max-width: 100%; width: 100%; height: auto; }



.shop_wrapper h4 { font-size: 15px; }



.list { display: none; }

.footer_wrapper .connect { display: block; }



.copy_wrapper { padding: 20px 0; font-size: 15px; }

#toTop { right: 15px; width: 50px; height: 50px; background: #acacac url(../images/arrow_top.png) no-repeat 12px 16px; bottom: 40px; }



.footer_wrapper h5 { font-size:15px; padding-bottom:0; cursor: pointer; background: url(../images/arrow_down2.png) no-repeat 99% 17px; border-bottom: 1px solid #666; padding:10px 0; }





.inner_wrapper { padding: 30px 0; font-size: 15px; }





.genpad { padding: 30px 0; }





.inner_wrapper h1 {font-size:25px;}



.banner_wrapper .captioninner h1 { font-size: 35px; }



.inner_wrapper h2 {font-size: 30px; }

.inner_wrapper h3 {font-size: 20px;  }

.inner_wrapper h4 {font-size:18px;}



.contact_address ul li { font-size: 18px; }



.service_wrapper_inner ul li { width: auto; float: none; padding-right: 0; padding-bottom: 15px; flex: 1 0 100%;}

.service_wrapper_inner ul li p { min-height: 20px; }

.gallery .box img, .shop_wrapper .box img {height: 300px;}

}







@media (max-width:639px) {





.banner_wrapper .captioninner h1 { font-size: 30px; padding: 10px 15px; }



.service_wrapper ul li { width: auto; float: none; padding-right: 0px; flex: 1 0 100%;}

.service_wrapper ul li p { min-height: 10px; padding-bottom: 15px; }



}







@media (max-width:479px) {

#slide .owl-nav { top: 35%; }

.banner_wrapper img { height: 130px; }

#toTop { bottom: 65px; }





}